RubyGems.org

avante_rails

0.0.4

Highly customizable, plugable and mobile friendly css framework.

installgem install avante_rails
Authors

Daniel Lopes

4,446 total downloads 1,518 for this version
Owners

89e57a28dfdb85e07b33f92783dbe349

Gemfile
gem 'avante_rails', '~> 0.0.4'
Versions
  1. 0.0.4 February 1, 2012 (14.5 KB)
  2. 0.0.2 January 30, 2012 (14.5 KB)
  3. 0.0.1 January 24, 2012 (14.5 KB)
Runtime Dependencies
  1. rails >= 3.1.0